#Generated by Maven Integration for Eclipse
#Sat May 31 00:39:45 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=StrutsMavenHelloWorld
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace1\\StrutsMavenHelloWorld
artifactId=StrutsMavenHelloWorld
